@charset "UTF-8";
.ttl_box .ttl,
.ttl_box .txt {
	width: auto;
}

.ttl_box .ttl .ttl02 {
	color: #88e2e2;
}

.ttl_box .img {
	display: none;
}

.tab_pane_top {
	display: none;
}

.tab_pane_image {
	position: relative;
}

.tab_pane_image a:hover {
	opacity: 1;
}

.tab_pane_image .tab01 {
	position: absolute;
	top: 121px;
	left: 66px;
	cursor: pointer;
}

.tab_pane_image .tab02 {
	position: absolute;
	top: 26px;
	left: 519px;
	cursor: pointer;
}

.tab_pane_image .tab03 {
	position: absolute;
	top: 187px;
	left: 555px;
	cursor: pointer;
}

.tab_pane_text {
	font-size: 14px;
	text-align: center;
	margin-top: 5px;
}

#fragment-1 .list li:nth-child(even) .txt_block {
	float: left;
}

#fragment-1 .list li:nth-child(even) .img {
	left: auto;
	right: 0;
}

#fragment-2 .list li:nth-child(odd) .txt_block {
	float: right;
}

#fragment-2 .list li:nth-child(odd) .img {
	right: auto;
	left: 0;
}

@media screen and (max-width: 767px) {
	.ttl_box .img {
		display: block;
	}
	.tab_pane_top {
		display: block;
	}
	.tab_pane_image,
	.tab_pane_text {
		display: none;
	}
}